Subject: Re: [bug#38279] [PATCH 0/1] gnu: sdl: Fix cursor color.

From: Marius Bakke <[email-masked]>
Date: Tue, 19 Nov 2019 22:19:23 +0100

Hi Oleg,

Oleg Pykhalov <[email-masked]> writes:

> Hello.
>
> This patch fixes corrupted mouse cursor image in tome4 and probably other SDL2
> dependent programs.
>
> You could reproduce it with the following code:

Woow, nice find.  The patch LGTM, but please add a comment in the code
about why it has to be propagated, along the lines of "Enable X11 cursor
support in dependent programs, see <https://bugs.gnu.org/38279>".